Vulnerability & Exploit Database

Results 01 - 13 of 13 in total
Moodle: CVE-2009-4298: MSA-09-0023: User account disclosure in LAMS module
Published: December 15, 2009 | Severity: 5
vulnerability
Explore
RHSA-2010:0602: Red Hat Certificate System 7.3 security update
Published: August 06, 2009 | Severity: 10
vulnerability
Explore
SUSE Linux Security Vulnerability: CVE-2009-0023
Published: June 07, 2009 | Severity: 4
vulnerability
Explore
OS X update for Apache (CVE-2009-0023)
Published: June 07, 2009 | Severity: 4
vulnerability
Explore
OS X update for Apache Portable Runtime (CVE-2009-0023)
Published: June 07, 2009 | Severity: 4
vulnerability
Explore
Cent OS: CVE-2009-0023: CESA-2009:1107 (apr-util)
Published: June 07, 2009 | Severity: 4
vulnerability
Explore
RHSA-2009:1108: httpd security update
Published: June 07, 2009 | Severity: 8
vulnerability
Explore
Gentoo Linux: CVE-2009-0023: APR Utility Library: Multiple vulnerabilities
Published: June 07, 2009 | Severity: 4
vulnerability
Explore
RHSA-2009:1107: apr-util security update
Published: June 07, 2009 | Severity: 8
vulnerability
Explore
RHSA-2009:1160: httpd22 security update
Published: June 07, 2009 | Severity: 8
vulnerability
Explore
Apache HTTPD: APR-util heap underwrite (CVE-2009-0023)
Published: June 07, 2009 | Severity: 4
vulnerability
Explore
Apache httpd APR-util heap underwrite (CVE-2009-0023)
Published: June 07, 2009 | Severity: 4
vulnerability
Explore
HP-UX: CVE-2009-0023: Apache-based Web Server, Local Information Disclosure, Increase of Privilege, Remote Denial of Service (DoS)
Published: June 07, 2009 | Severity: 4
vulnerability
Explore